### Method

# EBookContacts VCard append_attributes

since: 3.60

#### Declaration [src]

    void
    e_vcard_append_attributes (
      EVCard* self,
      const GList* attrs
    )

#### Description [src]

Appends `EVCardAttribute` structures from `attrs` to `self`. The respective attributes are copied, thus the caller is responsible to take care of the `attrs` and its content.

Available since: 3.60

#### Parameters

`attrs`

  Type: A list of `EVCardAttribute*`

  A `GList` of `EVCardAttribute`.

  The data is owned by the caller of the method.